<?php
//Include database configuration file
include('../Server/connection.php');

if(!empty($_POST["client_id1"])){
	
	
    //Get all state data
    $query = $conn->query("SELECT * FROM quotation WHERE client_id = ".$_POST['client_id1']."");
    
    //Count total number of rows
    $rowCount = $query->num_rows;
    
    //Display states list
    if($rowCount > 0){
        //echo '<option value="">Chagua Kata</option>';
        while($row = $query->fetch_assoc()){ 
            echo '<option value="'.$row['quot_id'].'">'.$row['quot_no'].'</option>';
        }
    }else{
        echo '<option value="">No Quotation </option>';
    }
	

			
}


?>